/* Remove Burst Tile upon load */
#cmsPageLoader:after,body.is-loading-cms-iframe #cmsOutterIframeContainer:after {
    content: "";
    background: #fafafa;
    background-image: none !important;
}

/* Dropshadow */
.shadow-big {
    box-shadow: 0px 46.0278px 81.987px rgba(0, 0, 0, 0.32);
}
#footerCalendarBtn .btn-icon {
    display: none;
}